{
    "vserver": [
        {
            "vserver-id": "7f237078-c830-4d98-b8e9-0efc8ca36427",
            "vserver-name": "vpg-vf",
            "vserver-name2": "vpg-vf",
            "prov-status": "ACTIVE",
            "vserver-selflink": "http://10.12.25.2:8774/v2.1/b8ad3842ab3642f7bf3fbe4e4d3b9f86/servers/7f237078-c830-4d98-b8e9-0efc8ca36427",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551883545941",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "generic-vnf",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/ffe99e79-5860-44d7-a56a-a5d21cfbdc21",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "ffe99e79-5860-44d7-a56a-a5d21cfbdc21"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "generic-vnf.vnf-name",
                                "property-value": "vfw-dt-pkg-0"
                            }
                        ]
                    },
                    {
                        "related-to": "vf-module",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/network/generic-vnfs/generic-vnf/ffe99e79-5860-44d7-a56a-a5d21cfbdc21/vf-modules/vf-module/a114e77b-709f-4a5f-a802-6f66bc620848",
                        "relationship-data": [
                            {
                                "relationship-key": "generic-vnf.vnf-id",
                                "relationship-value": "ffe99e79-5860-44d7-a56a-a5d21cfbdc21"
                            },
                            {
                                "relationship-key": "vf-module.vf-module-id",
                                "relationship-value": "a114e77b-709f-4a5f-a802-6f66bc620848"
                            }
                        ]
                    },
                    {
                        "related-to": "image",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/images/image/42fd42f8-cf81-4f4c-a552-d4b124f83b0b",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "image.image-id",
                                "relationship-value": "42fd42f8-cf81-4f4c-a552-d4b124f83b0b"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "image.image-name",
                                "property-value": "unknown"
                            }
                        ]
                    },
                    {
                        "related-to": "flavor",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/flavors/flavor/764efb04-5a46-4806-a766-2bdd24559f39",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "flavor.flavor-id",
                                "relationship-value": "764efb04-5a46-4806-a766-2bdd24559f39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "flavor.flavor-name",
                                "property-value": "m1.medium"
                            }
                        ]
                    }
                ]
            },
            "l-interfaces": {
                "l-interface": [
                    {
                        "interface-name": "vpkg-dt-module-1-vpg_private_2_port-xan5gtbmgd74",
                        "interface-id": "47699af4-ca51-45a5-9032-474b60aca9d5",
                        "macaddr": "fa:16:3e:53:a5:b2",
                        "network-name": "828b9558-b107-4b5e-8272-20744dac6885",
                        "is-port-mirrored": false,
                        "resource-version": "1551883546485",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.100.100.2",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883546491",
                                "neutron-network-id": "828b9558-b107-4b5e-8272-20744dac6885",
                                "neutron-subnet-id": "3b9ca14b-40f3-4d68-b22e-07d37b0db321"
                            }
                        ]
                    },
                    {
                        "interface-name": "vpkg-dt-module-1-vpg_private_1_port-w6av354etjpj",
                        "interface-id": "466bf118-43b1-4255-9089-2d55d4406b3d",
                        "macaddr": "fa:16:3e:dc:60:d3",
                        "network-name": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                        "is-port-mirrored": false,
                        "resource-version": "1551883546727",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "10.0.110.2",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883546731",
                                "neutron-network-id": "848e3e94-d6f8-46b1-bf72-c8477f9a42cb",
                                "neutron-subnet-id": "586038a8-dcfc-4d0e-b3ad-259b30782f57"
                            }
                        ]
                    },
                    {
                        "interface-name": "vpkg-dt-module-1-vpg_private_0_port-fvlhoybxja7p",
                        "interface-id": "26781db5-f023-4014-9fcd-73cfc238efbf",
                        "macaddr": "fa:16:3e:96:59:0f",
                        "network-name": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                        "is-port-mirrored": false,
                        "resource-version": "1551883546856",
                        "in-maint": false,
                        "is-ip-unnumbered": false,
                        "l3-interface-ipv4-address-list": [
                            {
                                "l3-interface-ipv4-address": "192.168.10.200",
                                "l3-interface-ipv4-prefix-length": 32,
                                "resource-version": "1551883546907",
                                "neutron-network-id": "676a05c4-65ab-46c7-86a8-6d748e9089c1",
                                "neutron-subnet-id": "1a89cb03-70a2-4f01-bbc0-dee6b27ce60a"
                            }
                        ]
                    }
                ]
            }
        }
    ]
}